---
permalink: ''

heading: Faces of GNOME
description: These are the people that make GNOME possible.

contributors:
  heading: Everyone GNOME
  description: These are all the people that make GNOME possible. What an amazing community!

type_of_contributors:
  heading: A community driven by passion
  description: GNOME has all kind of people. They do all sort of things. Check out some of the things they do.
  list:
    - title: Designers
      link: /contributors/designers
      description: They design our components, apps, our guidelines and ensure GNOME look and feel high standards.
      icon: fas fa-palette
    - title: Developers
      link: /contributors/developers
      description: They deliver the pieces of code behind GNOME. They ship our Apps and the GNOME Desktop.
      icon: fas fa-layer-group
    - title: Translators
      link: /contributors/translators
      description: They ensure GNOME to be more understandable and usable to all people around the world.
      icon: fas fa-language
    - title: Documenter
      link: /contributors/documenters
      description: They document and create guides of everything GNOME. From our GTK APIs to Newcomer guides.
      icon: fas fa-drafting-compass
    - title: Engagement
      link: /contributors/engagement-team
      description: They manages our Communities, Conferences, Marketing, and Events. They are the frontier of GNOME.
      icon: fas fa-comments
    - title: Moderators
      description: They ensure that our Communities are healthy and secure and play a vital role in establishing the tenor of a forum.
      icon: fas fa-shield-alt
    - title: Mentors
      link: /outreach/mentors
      description: They manage and supervise student programs like Google Summer of Code, Google Season of Docs and Outreachy.
      icon: fas fa-graduation-cap
    - title: Staff
      link: /foundation/staff
      description: They handle the internals of the GNOME Foundation and ensure our Operations run smoothly.
      icon: fas fa-id-badge

sections:
  - title: Contributors
    heading: Who makes GNOME possible?
    description: The GNOME Project is possible thanks to the all the people that contribute to the Project. These are our Contributors. They are our Developers, Translators, Documentation Gurus, Testers, Issue Reporters and the many other people that envision the GNOME Desktop.
    reverse: false
    image: /assets/img/gnome-contributor.jpg
---

{% include header.html %}
{% assign navbar_type = "dark" %}
{% include navbar.html %}
{% include subheader.html
image='/assets/img/wall-faog.svg' heading=page.heading
description=page.description %}
{% include about-sections.html
list=page.sections %}
{% include contributors/contribution-types.html
heading=page.type_of_contributors.heading
description=page.type_of_contributors.description
list=page.type_of_contributors.list %}

<section class="pt-5 pb-4 bg-light" id="team">
  <div class="container pb-4">
    <div class="row text-center d-flex justify-content-center">
      <div class="col-md-10 col-lg-7">
        <h2 class="font-weight-light mb-3">{{ page.contributors.heading }}</h2>
        <span class="text-muted">{{ page.contributors.description }}</span>
      </div>
    </div>
    <div class="row d-flex justify-content-center pt-4 pb-3 mx-auto">
      <nav aria-label="Page navigation example">
        <ul class="pagination">
          <input
            aria-label=""
            type="text"
            class="form-control rounded-left gnome-members-filter"
            placeholder="Search for a GNOMie..."
          />
        </ul>
      </nav>
    </div>
    <div
      class="row d-flex justify-content-center pt-4 pb-4 mx-auto gnome-members-list"
    >
      {% for member_hash in site.data.members %} {% assign member =
      member_hash[1] %} {% capture widgets %} {% include
      member-sections/member-badges.html list=member.badges %} {% include
      member-sections/member-social.html list=member.social %} {% endcapture %}
      {% include member-sections/member.html member=member widgets=widgets %} {%
      endfor %}
    </div>
  </div>
</section>

{% include footer.html %} {% include scripts.html %}

<script src="{{ '/assets/js/filter-members.js' | relative_url }}"></script>
<script src="{{ '/assets/js/go-to-top.js' | relative_url }}"></script>
